import { jsx } from "react/jsx-runtime";
import { TokenVNO as TokenVNO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVNO = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "VNO", "data-name": "TokenVNO", ...props, children: /* @__PURE__ */ jsx(TokenVNO$1, { variant }) });
  }
);
TokenVNO.displayName = "TokenVNO";
Object.assign(TokenVNO, { isGdsIcon: true });
export {
  TokenVNO
};
